{
  "condition": "minecraft:alternative",
  "terms": [
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:snowy_plains"
      }
    },
    {
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:ice_spikes"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:old_growth_pine_taiga"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:taiga"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:snowy_taiga"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:windswept_gravelly_hills"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:windswept_hills"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:snowy_slopes"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:frozen_peaks"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:jagged_peaks"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:stony_peaks"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:frozen_river"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:snowy_beach"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:cold_ocean"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:deep_cold_ocean"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:frozen_ocean"
      }
    },
	{
      "condition": "minecraft:location_check",
      "predicate": {
        "biome": "minecraft:deep_frozen_ocean"
      }
    }
  ]
}
